body {
	padding-top: 50px;
	background-color: #f2f2f2;
	font-weight: 400;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	color: #444444;
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
font-family: 'Raleway', sans-serif;
    font-weight:300;
    color: #333;
}


/* Paragraph & Typographic */
p {
	line-height: 28px;
	margin-bottom: 25px;
}

.left {
	text-align: left;
}

.centered {
    text-align: center;
}

/* Links */
a {
	color: #00839c;
	font-weight: 400;
	word-wrap: break-word;
	-webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
	-moz-transition: color 0.1s ease-in, background 0.1s ease-in;
	-ms-transition: color 0.1s ease-in, background 0.1s ease-in;
	-o-transition: color 0.1s ease-in, background 0.1s ease-in;
	transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #3d5161;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

.contactlink a:link {
	color:#9fd5ff;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.modal-header {
	background-color: #3f5161;
	color: white;
}

.modal-title {
	color: white;
	text-align: center;
}

.modal-body p, .modal-footer button {
	font-family: 'Roboto';
}

.modal-body p, .modal-body ul li {
	text-align: left;
}

/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background: url(../img/header-bgma1.jpg) no-repeat center top;
	margin-top: -10px;
	padding-top: 32px;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 700px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#headerwrap h1 {
	font-weight: 400;
	font-size: 50px;
	color: white;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .8);
}

#foliowrap {
	background-repeat: no-repeat;
	margin-top: 30px;
	padding-top: 50px;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 800px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #4b6174;
	padding-bottom: 10px;
}

#foliowrap h3 {
	font-size: 35px;
	color: white;
	text-align: center;
}

#testimonial {
	margin-top: 80px;
	padding-top: 80px;
	text-align: center;
	min-height: 440px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-color: #465969;
}

#testimonial p.quote {
	color: white;
	font-size: 38px;
	line-height: 44px;
}

#testimonial p.author {
	color: white;
	font-size: 20px;
	font-weight: 300;
}

#footerwrap {
	background-color: #2f2f2f;
	color: white;
	margin-top: -20px;
	padding-top: 40px;
	padding-bottom: 110px;
	text-align: left;
}

#footerwrap h3 {
	font-size: 28px;
	color: white;
}

#footerwrap p {
	color: white;
	font-size: 18px;
}

.about {
	padding-top: 30px;
	text-align: center
}

.about h3 {
	font-size: 35px;
}

.about h4 {
	font-size: 20px;
	text-align: left;
}
.about h5 {
	font-size: 18px;
	color: #555555;
	font-weight: 400;
}

.about p {
	text-align: left;
}

#chartwrap {
	width: 100%;
	text-align: center;
}

.label {
	padding-bottom: 15px;
}

.centered {
	text-align: center;
}


/* ==========================================================================
   Image Mask
   ========================================================================== */

#foliowrap .col-md-4 .grid {
	margin: 10px;
	
}
.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	color: #fff;
	background: #d26d00;
}

.grid figcaption h5 {
	margin: 0;
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 5px;
	color: #fff;
	font-weight: 700;
	text-align: left;
	letter-spacing: 2px;
	
}

.grid figcaption a {
	text-align: left;
	padding: 5px 10px;
	margin-left: 20px;
	display: inline-block;
	background: #d26d00;
	color: #fff;
	font-size: 13px;
	font-family: roboto;
	border: 1px solid white;
}
.grid figcaption a:hover {
	border: 1px solid white;
	background: #D28838;
}


/* Caption Style */
.mask figure {
	overflow: hidden;
}

.mask figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .mask figure:hover img,
.mask figure.cs-hover img {
	-webkit-transform: translateY(-30px);
	-moz-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	transform: translateY(-30px);
}

.mask figcaption {
	height: 50px;
	width: 100%;
	top: auto;
	bottom: 1px;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .mask figure:hover figcaption,
.mask figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.mask figcaption a {
	position: absolute;
	top:10px;
	bottom: 10px;
	right: 30px;
}


/* ==========================================================================
   Blog
   ========================================================================== */

.accordion-heading {
	margin-top: 30px;
	padding-bottom: 10px;
	text-align: left;
	border-bottom: 1px solid #ccc;
}

.accordion-inner h4 {
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
    line-height: 28px;
    margin-bottom: 25px;
	
}

.accordion-inner p {
	margin-top:1.5em;
}

.accordion-heading plus {
	font-size: 30px;
	font-weight: 300; 
	color: #3f5161;
	font-family:  Helvetica Neue, Helvetica, Arial,"sans-serif";
	vertical-align: inherit;
}

.accordion-heading date {
	background-color: #d26d00;
	color: white;
	font-family: Helvetica Neue, Helvetica, Arial,"sans-serif";
	font-size: 12px;
	padding: 8px; 
}

.accordion-heading a {
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	color: #333;
}

.accordion-heading a:hover {
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	color: #3f5161;
	text-decoration: none;
}

/* ==========================================================================
   Forms
   ========================================================================== */

.form-control {
	padding: 20px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}

.form-group label {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

.btn-theme {
	color: #CAE4FB;
	background-color: #2f2f2f;
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 1.25ex;
	padding-top: 1.25ex;
	font-weight: 400;
	border-radius: 4px;
	border: 1px solid #CAE4FB;
}

.btn-theme:hover {
	cursor: pointer;
	color: white;
	background-color: #585858;
	
}
